<?php

// Language definitions used in profile.php
$lang_profile = array(

// Navigation and sections
'Profile menu'			=>	'Kyttjtiedot',
'Section essentials'	=>	'Perustiedot',
'Section personal'		=>	'Henkiltiedot',
'Section messaging'		=>	'Pikaviestiosoitteet',
'Section personality'	=>	'Allekirjoitus ja kuva',
'Section display'		=>	'Nyttasetukset',
'Section privacy'		=>	'Yksityisyyden suoja',
'Section admin'			=>	'Yllpito',

// Miscellaneous
'Username and pass legend'	=>	'Kyttjtunnus ja salasana',
'Personal details legend'	=>	'Nimi, paikkakunta ja kotisivun osoite', 
'Contact details legend'	=>	'Muita yhteystietoja',
'Options display'			=>	'Nyttasetukset', // Knnst ei ole tarkistettu kyttympristssn. [J.A.]
'Options post'				=>	'Viestien lukemiseen liittyvt asetukset',
'User activity'				=>	'Kirjoitushistoria',
'Paginate info'				=>	'Kuinka monta aihetta ja viesti haluat nhd yhdell sivulla.',

// Password stuff
'Pass key bad'				=>	'Salasanan aktivointiavain oli vr tai vanhentunut. Yrit salasanan vaihtoa uudestaan. Jos et vielkn onnistu, ota yhteytt yllpitjn',
'Pass updated'				=>	'Salasanasi on pivitetty. Voit kirjautua jrjestelmn uudella salasanallasi.',
'Pass updated redirect'		=>	'Salasana pivitetty. Uudelleenohjaus &hellip;',
'Wrong pass'				=>	'Vr vanha salasana',
'Change pass'				=>	'Muuta salasanaa',
'Change pass legend'		=>	'Kirjoita ja vahvista salasanasi',
'Old pass'					=>	'Vanha salasana',
'New pass'					=>	'Uusi salasana',
'Confirm new pass'			=>	'Vahvista uusi salasana',

// E-mail stuff
'E-mail key bad'		=>	'Shkpostin aktivointiavain oli vr tai vanhentunut. Yrit uudelleen. Jos et vielkn onnistu, ota yhteytt yllpitjn',
'E-mail updated'		=>	'Shkpostiosoitteesi on pivitetty.',
'Activate e-mail sent'	=>	'Antamaasi shkpostiosoitteeseen on lhetetty ohjeet kyseisen asetuksen aktivoimiseksi. Jos et saa mitn ilmoitusta, ota yhteytt yllpitjn',
'E-mail legend'			=>	'Kirjoita uusi shkpostiosoitteesi',
'E-mail instructions'	=>	'Uuteen shkpostiosoitteeseesi lhetetn aktivointilinkki. Uudet tiedot tulevat voimaan heti sen jlken kun olet kynyt linkin osoittamalla sivulla.',
'Change e-mail'			=>	'Vaihda shkpostiosoitetta',
'New e-mail'			=>	'Uusi shkpostiosoite',

// Avatar upload stuff
'Avatars disabled'		=>	'Jrjestelmn yllpitj on estnyt kuvan kytn.',
'Too large ini'			=>	'Valittu tiedosto oli liian suuri ladattavaksi palvelimelle. Palvelin ei sallinut latausta.',
'Partial upload'		=>	'Valittu tiedosto ladattiin palvelimelle vain osittain. Kokeile uudestaan.',
'No file'				=>	'Et antanut tiedoston nime.',
'Bad type'				=>	'Ladattava tiedosto ei ole oikeaa tyyppi. Hyvksyttvi tyyppej ovat gif, jpeg ja png.',
'Too wide or high'		=>	'Tiedosto, jota yritit tarjota palvelimelle, on joko korkeampi tai levempi kuin on sallittu.',
'Too large'				=>	'Tiedosto, jota yritit tarjota palvelimelle, on sallittua suurempi.',
'pixels'				=>	'pikseli',
'bytes'					=>	'tavua',
'Move failed'				=>	'Palvelin ei pystynyt tallentamaan lhettmsi tiedostoa. Ota yhteytt keskustelualueen yllpitjn',
'Unknown failure'			=>	'Tuntematon virhe. Kokeile uudestaan.',
'Avatar upload redirect'	=>	'Kuva ladattu. Uudelleenohjaus &hellip;',
'Avatar deleted redirect'	=>	'Kuva poistettu. Uudelleenohjaus &hellip;',
'Avatar desc'				=>	'Kuva nytetn kyttjtunnuksesi alla. Se ei saa olla suurempi kuin',
'Upload avatar'				=>	'Lataa kuva palvelimelle',
'Upload avatar legend'		=>	'Valitse kuvatiedosto, jonka haluat ladata palvelimelle',
'Delete avatar'				=>	'Poista kuva',	// only for admins
'File'						=>	'Tiedosto',
'Upload'					=>	'Lataa',	// submit button

// Form validation stuff
'Dupe username'			=>	'Joku toinen on jo ehtinyt rekisterity valitsemallasi kyttjtunnuksella. Valitse uusi kyttjtunnus.',
'Forbidden title'		=>	'Antamasi titteli sislt kielletyn sanan. Valitse uusi titteli',
'Profile redirect'		=>	'Kyttjtietosi on pivitetty. Uudelleenohjaus &hellip;',

// Profile display stuff
'Not activated'			=>	'Tm kyttj ei ole viel aktivoinut tilin. Tili aktivoidaan, kun hn kirjautuu jrjestelmn ensimmisen kerran.',
'Unknown'				=>	'-',	// This is displayed when a user hasn't filled out profile field (e.g. Location)
'Private'				=>	'(Salainen)',	// This is displayed when a user does not want to receive e-mails
'No avatar'				=>	'-',
'Show posts'			=>	'Nyt kaikki viestit',
'Realname'				=>	'Koko nimi',
'Location'				=>	'Paikkakunta',
'Website'				=>	'Kotisivun osoite',
'Jabber'				=>	'Jabber',
'ICQ'					=>	'ICQ',
'MSN'					=>	'MSN Messenger',
'AOL IM'				=>	'AOL IM',
'Yahoo'					=>	'Yahoo! Messenger',
'Avatar'				=>	'Kuva',
'Signature'				=>	'Allekirjoitus',
'Sig max length'		=>	'Enimmispituus',
'Sig max lines'			=>	'Rivej enintn',
'Avatar legend'			=>	'Kuvan asetukset',
'Avatar info'			=>	'Kuva nytetn kaikkien lhettmiesi viestien yhteydess. Se voi olla kuva sinusta tai jostakin sinuun liittyvst. Voit ladata kuvan tlle palvelimelle alla olevan linkin avulla. Valitse "Kyt kuvaa", jotta kuva nytetn viestiesi yhteydess.',
'Change avatar'			=>	'Vaihda kuva',
'Use avatar'			=>	'Kyt kuvaa.',
'Signature legend'		=>	'Allekirjoitus',
'Signature info'		=>	'Allekirjoitus on lyhyt teksti, joka liitetn lhettmiesi viestien loppuun. Siin voi kytt BBcode-tageja, kuvia ja hymiit, jos keskustelualueen yllpitj sallii sen.',
'Sig preview'			=>	'Kytss oleva allekirjoitus:',
'No sig'				=>	'Kyttjtietoihin ei ole tallennettu allekirjoitusta.',
'Topics per page'		=>	'Aiheita',
'Topics per page info'	=>	'Tll asetuksella voit valita yhdell sivulla nkyvien aiheiden mrn.',
'Posts per page'		=>	'Viestej',
'Posts per page info'	=>	'Tll asetuksella voit valita yhdell sivulla nkyvien viestien lukumrn.',
'Leave blank'			=>	'Jos jtt kohdan tyhjksi, kytetn jrjestelmn oletusarvoa.',
'Notify full'			=>	'Sisllyt vastaus shkposti-ilmoitukseen.',
'Notify full info'		=>	'Kun olet pyytnyt ilmoittamaan uusista vastauksista shkpostitse, saat mukana mys ensimmisen vastauksen jos valitset tmn. Samalla kirjoituksiisi tulee valmiiksi rasti "ilmoita vastauksista" -ruutuun.',
'Show smilies'			=>	'Nyt hymit pienin kuvina',
'Show smilies info'		=>	'Jos otat kyttn tmn asetuksen, hymit nkyvt kuvina sen sijaan ett nkyisivt tekstin.',
'Show images'			=>	'Nyt kuvat viesteiss.',
'Show images info'		=>	'Valitse, jos haluat nhd viesteihin liitetyt kuvat.',
'Show images sigs'		=>	'Nyt kuvat kyttjien allekirjoituksissa.',
'Show images sigs info'	=>	'Valitse, jos haluat nhd allekirjoituksiin liitetyt kuvat.',
'Show avatars'			=>	'Nyt kyttj-kuvake viesteiss.',
'Show avatars info'		=>	'Valitse, jos haluat nhd viestin lhettjien kuvakkeet viesteiss.',
'Show sigs'				=>	'Nyt viestien allekirjoitukset.',
'Show sigs info'		=>	'Valitse, jos haluat nhd lhettjien allekirjoitukset',
'Style legend'			=>	'Keskustelualueen ulkoasu',
'Style info'			=>	'Voit valita keskustelualueen ulkoasun seuraavista vaihtoehdosta.',
'Admin note'			=>	'Yllp. huom.',
'Pagination legend'		=>	'Yhdell sivulla nytettvt mrt',
'Post display legend'	=>	'Viesteist nytettvt osat',
'Post display info'		=>	'Jos olet hitaan yhteyden takana, niden asetusten ottaminen pois plt saa sivuston toimimaan nopeammin.',
'Instructions'			=>	'Kun olet pivittnyt kyttjtietosi, sinut ohjataan takaisin tlle sivulle.',

// Administration stuff
'Group membership legend'	=>	'Valitse kyttjryhm',
'Save'						=>	'Tallenna',
'Set mods legend'			=>	'Aseta valvojan oikeudet',
'Moderator in'				=>	'Valvoja alueella',
'Moderator in info'			=>	'Valitse alueet, joita tm kyttj valvoo. Huom! Jrjestelmn yllpitjll on automaattisesti kaikki oikeudet koko jrjestelmn.',
'Update forums'				=>	'Pivit',
'Delete ban legend'			=>	'Poista (vain yllpitjlle) tai est kirjoittamasta',
'Delete user'				=>	'Poista kyttj',
'Ban user'					=>	'Est kyttj kirjoittamasta',
'Confirm delete legend'		=>	'Trke: lue ennen kuin poistat kyttjn',
'Confirm delete user'		=>	'Vahvista kyttjn poisto',
'Confirmation info'			=>	'Vahvista, ett todella haluat poistaa kyttjn',	// the username will be appended to this string
'Delete warning'			=>	'VAROITUS! Poistettua kyttj/viesti ei voida palauttaa myhemmin. Jos poistat kyttjn poistamatta hnen viestejn, voit myhemmin erikseen poistaa mys viestit.',
'Delete posts'				=>	'Poista tmn kyttjn lhettmt viestit ja aloittamat viestiketjut.',
'Delete'					=>	'Poista',		// submit button (confirm user delete)
'User delete redirect'		=>	'Kyttjtunnus poistettu. Uudelleenohjaus &hellip;',
'Group membership redirect'	=>	'Ryhmn jsenyys tallennettu. Uudelleenohjaus &hellip;',
'Update forums redirect'	=>	'Valvojien oikeudet on pivitetty. Uudelleenohjaus &hellip;', // Knnetty nkemtt kyttyhteytt. [J.A.]
'Ban redirect'				=>	'Uudelleenohjaus &hellip;',
'Bad real name'				=>	'Sinun on tytettv sek etunimi- ett sukunimikentt',

'Profile fields'			=>	'Listiedot',
'Change profile fields'		=>	'Muuta listietoja',
);
